Bug 231770 - upsd spams my logs
Summary: upsd spams my logs
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nut   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Smetana
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-11 14:03 UTC by Pierre Ossman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 11:40:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Ossman 2007-03-11 14:03:35 UTC
upsd sends a message to syslog for each and every upsc connection that is made
to it. When using upsc for monitoring, this creates _a lot_ of noise in
/var/log/messages. Could we please have a patch in the package until this is
fixed upstream?

Comment 1 Tomas Smetana 2007-08-16 11:40:31 UTC
Logging of upsd connections is quite an understandable feature for security
reasons (among others).  There is upsmon that can shut down the machine or
notice users on power events.  The required change was not made in upstream nut
AFAIK.  For these reasons I'm against removing the logging.


Note You need to log in before you can comment on or make changes to this bug.